html, body, div, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    color: #4A4A4A;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    line-height: 18px;
    margin: 0;
    padding: 0;
    text-decoration: none;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    background: url("img/bg.jpg") repeat-x scroll 0 0 #E9E9E9;
    color: #4A4A4A;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 18px;
    margin: 0;
    padding: 0;
}
ol, ul {
    list-style: none outside none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.red {
    color: #FF0000;
}
.white {
    color: #FFFFFF;
}
.blue {
    color: #0098DC;
}
#wrapper-bg {
    float: left;
    width: 100%;
}
#wrapper-inner {
    float: none;
    margin: 0 auto;
    width: 928px;
}
#wrapper {
    float: left;
    width: 928px;
}
.header {
    float: left;
    height: 124px;
    margin: 10px 0 0;
    width: 928px;
}
.logo {
    float: left;
    margin: 0;
}
.main-menu {
    background: url("img/menu-bg.png") repeat-x scroll 0 0 transparent;
    float: right;
    height: 75px;
    margin: 43px 0 0;
    width: 660px;
}
.main-menu ul {
    float: left;
    margin: 25px 0 0 7px;
    width: 660px;
}
.main-menu ul li {
    display: inline;
    float: left;
}
.main-menu ul .big-text {
    color: #0098DC;
    font-family: Myriad Pro,Trebuchet MS,Arial,Helvetica,sans-serif;
    font-size: 15px;
    margin: -10px 0 0;
    text-align: center;
}
.main-menu ul .small-text {
    color: #373737;
    font-family: Myriad Pro,Trebuchet MS,Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.main-menu ul li a {
    font-family: Myriad Pro,Trebuchet MS,Arial,Helvetica,sans-serif;
    font-weight: bold;
}
.main-menu ul li .link {
    border-radius: 3px 3px 3px 3px;
    color: #373737;
    font-family: Myriad Pro,Trebuchet MS,Arial,Helvetica,sans-serif;
    font-size: 14px;
    padding: 9px 16px;
}
.main-menu ul li .link:hover {
    background: none repeat scroll 0 0 #00A7E9;
    color: #FFFFFF;
}
.main-menu ul li .active {
    background: none repeat scroll 0 0 #00A7E9;
    color: #FFFFFF;
}
.main-menu ul .saperator {
    background: none repeat scroll 0 0 #A2A2A2;
    float: left;
    height: 39px;
    margin: -9px 3px 0;
    width: 2px;
}
.banner {
    float: left;
    height: 249px;
    width: 928px;
}
.banner img {
    float: left;
    height: 249px;
    width: 928px;
}
.content-area {
    float: left;
    margin: 18px 0 0;
    width: 928px;
}
h1 {
    color: #58585A;
    font-family: Myriad Pro,Trebuchet MS,Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 25px;
    text-transform: uppercase;
}
h2 {
    color: #58585A;
    font-family: Myriad Pro,Trebuchet MS,Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    margin: 23px 0 0;
    padding: 0 10px;
    text-transform: uppercase;
}
.img {
    margin: 0 0 0 10px;
}
.intro {
    background: url("img/intro-bg.jpg") repeat-x scroll 0 0 transparent;
    float: left;
    margin: 26px 0 0;
    width: 928px;
}
p {
    margin: 13px 0;
    padding: 0 10px;
    text-align: justify;
}
.feature-area {
    float: left;
    margin: 23px 0 0;
    width: 928px;
}
.feature-area .box {
    float: left;
    font-weight: bold;
    margin: 0 40px 0 0;
    width: 282px;
}
.feature-area .last {
    margin: 0;
}
.feature-area .box p {
    text-align: justify;
}
.feature-area .box p a {
    color: #0096DA;
    float: right;
    font-weight: bold;
    text-align: right;
}
.feature-area .box h1 {
    color: #464545;
    font-size: 14px;
    text-align: center;
    text-transform: none;
}
.feature-area .box h1 a {
    font-size: 13px;
    font-weight: bold;
}
.feature-area .box a strong {
    color: #0E9ADA;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
}
.feature-area .box .img {
    float: left;
    margin: 25px 0 10px;
}
.gallery {
    float: left;
    width: 928px;
}
.gallery .imge {
    float: left;
    margin: 32px 0 0;
}
#footer-bg {
    background: url("img/footer-bg.jpg") repeat-x scroll 0 0 transparent;
    float: left;
    height: 124px;
    width: 100%;
}
#footer-inner {
    float: none;
    margin: 0 auto;
    width: 928px;
}
#footer {
    float: left;
    width: 928px;
}
.left {
    color: #000000;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin: 14px 0 0;
    width: 270px;
}
.right {
    color: #000000;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin: 14px 0 0;
    text-align: right;
    width: 330px;
}
.buble {
    float: left;
    margin: 5px 0 0 238px;
}
.builet {
    list-style: none outside none;
    margin: 0 0 0 34px;
}
.builet li {
    clear: both;
    list-style: disc outside url("img/arrow.png");
    margin: 10px 0;
}

